.page .mod-social.style1 .social-stream .filters { margin-top:0; padding:0 30px; text-align:center }
.page .mod-social.style1 .social-stream .filters li a { padding:5px 10px; margin:0; color:#e1bb3d }
.page .mod-social.style1 .social-stream .filters li:hover a,
.page .mod-social.style1 .social-stream .filters li.active a { border:none; color:#002e5d; background:#e1bb3d }
.page .mod-social.style1 .social-stream .filters li .icon,
.page .mod-social.style1 .social-stream .filters li:hover .icon,
.page .mod-social.style1 .social-stream .filters li.active .icon { color:#e1bb3d }

.landing .mod-next-event.style1 { font-family:"Jura",arial }
.landing .mod-next-event.style1 .team-names { font-size:1.5em; font-weight:700; color:#fff; text-align:center; text-transform:uppercase; white-space:nowrap; text-overflow:ellipsis; overflow:hidden }
.landing .mod-next-event.style1 .team-logos .team-logo { display:inline-block; vertical-align:top; width:100px; padding:15px; background:#fff; box-sizing:border-box; transform:skew(-10deg) }
.landing .mod-next-event.style1 .date-status-sport { position:relative; font-weight:bold; text-align:center; text-transform:uppercase; letter-spacing:1px; color:#fff }
.mod-next-event.style1 .countdown-container { position:relative; margin-top:10px; text-transform:uppercase } 
.mod-next-event.style1 .countdown-container .countdown li { display:inline-block; vertical-align:top; margin:0 10px }
.landing .mod-next-event.style1 .countdown-container .countdown li .countdown-digit { color:#e1bb3d }
.landing .mod-next-event.style1 .countdown-container .countdown li .countdown-label { font-weight:700 }
.landing .mod-next-event.style1 .date-status-sport span ~ span:before { color:#e1bb3d }

.section-aotw .section-header { position:static; text-transform:uppercase; font-family:"Jura",arial; font-weight:600; font-size:2.25rem; color:#002947 }
.landing .mod-aotw.style6 { background:#fff; font-family:"Jura",arial }
.landing .mod-aotw.style6 .title { color:#003d6a; margin-top:20px; font-weight:700 }


.section-news .section-header { position:static; text-transform:uppercase; font-family:"Jura",arial; font-weight:600; font-size:2.25rem; color:#002947 }
.landing .mod-more-news.style1 .load-more { background:#003256; border:none; margin:10px auto; font-size:1rem; width:120px }

.page .mod-site-header.style2 { background:#002947; font-family:"Jura",arial }
.page .mod-site-header.style2 .header-text { color:#fff; letter-spacing:0  }
.page .mod-site-header.style2 .social-links { padding:5px; top:0; background:#edc540; right:0; color:#fff }
.page .mod-site-header.style2 .social-links li a { color:#002947 }

.page .mod-site-header.style2 .mobile-menu-bar li a { background:#edc540; font-weight:700; color:#002947 }
.page .mod-site-header.style2 .mobile-menu-bar li a.active { background:#fff; color:#002947 }

.page .mod-site-header.style2 .dropnav { background:#002947 }
.page .mod-site-header.style2 .dropnav li { border-top:1px solid #fff }
.page .mod-site-header.style2 .dropnav li:first-child { border-top:none }
.page .mod-site-header.style2 .dropnav .has-submenu:after { background:#edc540; color:#002947 }
.page .mod-site-header.style2 .dropnav .submenu.level1 { background:#004372 }
.page .mod-site-header.style2 .dropnav .submenu.level2 { background:#002947 }

@media only screen and (min-width:768px) {

.page .mod-site-header.style2 .site-title  {  padding:8px; max-width:130px}
.page .mod-site-header.style2 .header-text { left:150px; top:45px; line-height:1 }

.page .mod-site-header.style2 .mobile-menu-bar { background:#004372 }
.page .mod-site-header.style2 .mobile-menu-bar li a { background:#edc540; color:#002947 }
.page .mod-site-header.style2 .mobile-menu-bar li a.active { background:#fff; color:#004372 }

.landing .mod-next-event.style1 .counter-details { min-height:100px; padding:0 }    
.landing .mod-next-event.style1 .date-status-sport { margin:0px 150px 0 }   
.landing .mod-next-event.style1 .countdown-container { margin:10px 150px 0 }
.landing .mod-next-event.style1 .countdown-container .countdown li .countdown-digit { font-size:3rem } 

}



.page .mod-site-footer.style2 { font-family:"Jura",arial }
.page .mod-site-footer.style2 .footer-text { line-height:1.5; font-weight:600 }
.page .mod-site-footer.style2 .footer-text .title { display:block; text-transform:capitalize; color:#004372; margin-bottom:-5px }
.page .mod-site-footer.style2 .footer-text a { text-decoration:underline }


.site-developer.inverted { background:#004372; color:#fff }
.site-developer.inverted a {color:#fff; }  
.site-developer { text-align:center; padding:0.6rem 1rem }
.site-developer .site-developer-logo { max-height:25px; vertical-align:middle; } 
.site-developer a .site-developer-logo { opacity:0.8 }     
.site-developer a {display:inline-block; }
.site-developer a:hover .site-developer-logo,
.site-developer a:focus .site-developer-logo,
.site-developer a:active .site-developer-logo{ opacity:1; }


.landing .mod-scoreboard.style5 { padding-bottom:60px; font-family:"Jura",arial }
.landing .mod-scoreboard.style5 .event-box { margin:0 10px; border:1px solid #dcdcdc; background:#fff }
.landing .mod-scoreboard.style5 .event { position:relative; min-height:300px; padding:15px 15px 45px; box-sizing:border-box }
.landing .mod-scoreboard.style5 .event .date { width:70px; min-height:60px; padding:10px 0; margin-bottom:10px; text-align:center; font-size:2em; line-height:1.1; font-weight:700; text-transform:uppercase; color:#004372 }
.landing .mod-scoreboard.style5 .event .sport { line-height:1.3 }
.landing .mod-scoreboard.style5 .event .sport a { font-weight:700; color:#004372 }
.landing .mod-scoreboard.style5 .event .status { margin-bottom:20px; font-weight:700 }
.landing .mod-scoreboard.style5 .event .opponent-logo { position:absolute; left:100px; right:15px; top:15px; display:block; padding:10px; text-align:center }
.landing .mod-scoreboard.style5 .event .opponent-logo img { display:block; max-width:60px; margin:0 auto }
.landing .mod-scoreboard.style5 .event .team-logos { position:absolute; left:100px; right:15px; top:30px; display:block}
.landing .mod-scoreboard.style5 .event .team-logos .team-logo { float:left; width:50%; box-sizing:border-box }
.landing .mod-scoreboard.style5 .event-box.meet .team-logos { height:60px; opacity:0.5; background:url(/images/setup/default_team_logo.png) no-repeat 50% 50%; background-size:auto 100% }
.landing .mod-scoreboard.style5 .event .opponent { display:block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden }
.landing .mod-scoreboard.style5 .event .opponent .va { display:block; margin-left:-5px }
.landing .mod-scoreboard.style5 .event .opponent .va:before,
.landing .mod-scoreboard.style5 .event .opponent .va:after { content:''; display:inline-block; vertical-align:middle; width:25px; height:1px; margin:0 5px; background:#000 }
.landing .mod-scoreboard.style5 .event .opponent .result { display:block; font-weight:700 }
.landing .mod-scoreboard.style5 .event .team { text-align:left; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; line-height:1.3 }
.landing .mod-scoreboard.style5 .event .team + .team { margin-top:0 }
.landing .mod-scoreboard.style5 .event .team .result { display:block; font-weight:700; text-align:center }
.landing .mod-scoreboard.style5 .event .team .score { float:right; margin-left:20px; font-weight:700; }
.landing .mod-scoreboard.style5 .event .neutralsite-notes { margin-top:0px; font-size:0.875em }
.landing .mod-scoreboard.style5 .event .links { position:absolute; left:0; right:0; bottom:0; height:30px; padding:5px 10px; background:#004372; text-align:left }
.landing .mod-scoreboard.style5 .event .links a { display:inline-block; vertical-align:top; margin:0 2px; font-size:1.25em; line-height:30px; color:#edc540 }
.landing .mod-scoreboard.style5 .event-box .links .sep,
.landing .mod-scoreboard.style5 .event-box .links .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0); color:#fff; }
.landing .mod-scoreboard.style5 .next,
.landing .mod-scoreboard.style5 .prev { position:absolute; left:50%; bottom:0; z-index:1; margin-left:-200px; width:40px; height:40px; border:none; padding:0; font-size:2.5rem; line-height:40px; cursor:pointer; text-decoration:none; text-align:center; color:#004372; background:transparent; overflow:hidden }
.landing .mod-scoreboard.style5 .next { left:auto; right:50%; margin-left:auto; margin-right:-200px }

.landing .mod-scoreboard.style5 .next:hover, .landing .mod-scoreboard.style5 .prev:hover,
.landing .mod-scoreboard.style5 .next:focus, .landing .mod-scoreboard.style5 .prev:focus { background:#004372; color:#edc540 }

.composite-btn { position:absolute; left:50%; margin-left:-125px; bottom:58px; text-transform:uppercase; font-size:1rem; font-family:"Jura",arial; font-weight:700;  color:#004372  }


.landing-row.scoreboard-row { position:relative; background:url(/images/setup/2020_bg_scoreboard.jpg) no-repeat 50% 50%; background-size:cover; padding:35px 0 50px }

.page .mod-site-footer.style2 .footer-privacy-link { display:block }

.accent-bg,
.accent-bg th { color:#fff !important; background:#004372 !important }

.skip-navigation { position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:1rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
.skip-navigation:focus { top:0; z-index:9999; width:auto; height:auto; padding:15px; text-decoration:none }

html { font-size:16px !important }
body { font-family:'roboto', arial; font-size:1rem; line-height:1.5; color:#444; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

:focus { outline-color:#4d90fe }

a { color:#004372; text-decoration:none; }
a:focus,
a:hover { color:#444; text-decoration:underline }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:2.125rem }
h2 { font-size:1.875rem }
h3 { font-size:1.625rem }
h4 { font-size:1.375rem }
h5 { font-size:1.125rem }
h6 { font-size:1rem }

.page { font-size:0.875em; overflow:hidden }

.mainbody { display:block; padding:10px; color:#444; background:#fff }
.landing .mainbody { padding:0; background:none }

.section-header { position:absolute; left:-9999px }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }


/* TABS */
.tabs-wrapper ul.tabs { border-bottom:5px solid #233a75; font-size:1rem }
.tabs-wrapper ul.tabs .tab { margin-left:5px }
.tabs-wrapper ul.tabs .tab:first-child { margin-left:0 }
.tabs-wrapper .tab_title { display:none }
.tabs-wrapper .tab a { display:block; line-height:30px; padding:0 10px; font-size:0.875em; text-transform:uppercase; text-decoration:none; background:#444; color:#fff }
.tabs-wrapper .tab a:focus,
.tabs-wrapper .tab a.active { background:#9b1d22 }
.tabs-wrapper .panes { position:relative; overflow:hidden }
.tabs-wrapper .pane { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.tabs-wrapper .pane.active { position:static; visibility:visible }

@media only screen and (min-width:576px) {

.landing .mod-more-news.style1 { font-family:"Jura",arial }
.landing .mod-more-news.style1 .story { min-height:90px; padding-left:200px }
.landing .mod-more-news.style1 .heading .thumb { left:20px; width:160px }  
.landing .mod-more-news.style1 .heading .thumb:after { padding:10px }    
.landing .mod-more-news.style1 .leadin { display:none }
.landing .mod-more-news.style1 .date-sport { text-transform:uppercase; font-weight:700; padding-top:10px}
.landing .mod-more-news.style1 .title { max-height:1.2em; color:#004372; font-weight:700 }
.landing .mod-more-news.style1 .title { font-size:1.4em }

}

/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#004372; color:#fff }

/* ROSTER */
.roster th,
.roster td { padding:5px 10px; text-align:left }
.roster .roster-header { background:#004372; color:#fff }
.roster .roster-header a { color:#fff }

/* SCHEDULE */
.schedule-list table th { background-color:#004372; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#004372 }
.stats-wrapper th,
.stats-wrapper td { font-size:0.875rem; padding:5px }
.highlights.highlights-standalone .stat { color: #fff; }
	
/* BIO */
.bio-wrap .head { background:#004372; color:#fff }
.bio-wrap .head a { color:#fff }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:992px) {

.landing .mod-scoreboard.style5 { margin:0 -10px }

.landing .mod-next-event.style1 .counter-details  { position:static}
.landing .mod-next-event.style1 .team-logos { top:50%; margin-top:-70px }
.landing .mod-next-event.style1 .team-logos .team-logo { width:140px }

.page .mod-site-footer.style2 { margin-top:0 }
.page .mod-site-footer.style2 > div { max-width:1170px; margin:0 auto; border-left:1px solid #ebebeb; border-right:1px solid #ebebeb }
.page .mod-site-footer.style2 .footer-logos li { display:flex; align-items:center; padding:35px; margin:0; border-left:1px solid #ebebeb } 


.page .mod-site-footer.style2 .footer-text-wrapper { position:relative; padding:50px 35px 50px 175px }
.page .mod-site-footer.style2 .footer-text .edu-logo { position:absolute; left:30px; top:50%; margin-top:-53px }
.page .mod-site-footer.style2 .footer-logos li { padding:33px 40px }  

.page { position:relative }
.mainbody { min-height:500px; padding:20px; position:relative }
.landing .mainbody { min-height:0; padding:0 }

.internal-page .body-container { max-width:1170px; margin:30px auto }

.page .mod-site-header.style2 { padding:0 20px; color:#fff; background:url(/images/setup/2020_global_nav_bg.png) repeat-x 0 60px #002947; font-family:"Jura",arial }
.page .mod-site-header.style2:before { display:none }         
.page .mod-site-header.style2 > div { min-height:150px }
.page .mod-site-header.style2 .site-title { top:24px; max-width:198px; font-size:1rem; z-index:2; }  
.page .mod-site-header.style2 .header-text { left:205px; right:180px; height:14px; top:30px; background:url(/images/setup/2020_typography_new.png) no-repeat 50% 50%; background-size:100% auto; text-indent:-9999px }
    
.page .mod-site-header.style2 .social-links { right:0; top:20px; background:none; padding:0 }
.page .mod-site-header.style2 .social-links li { margin:0 0 0 15px }
.page .mod-site-header.style2 .social-links li a { color:#fff }
.page .mod-site-header.style2 .social-links li:hover a { color:#d8b541 }

.page .mod-site-header.style2 .dropnav { padding:0 10px 0 208px; background:transparent }
.page .mod-site-header.style2 .dropnav li { border:none }
.page .mod-site-header.style2 .dropnav > ul { display:flex; justify-content:space-between; height:78px }  
.page .mod-site-header.style2 .dropnav .nav > a { display:block; padding:20px 15px; font-weight:700; letter-spacing:0 }
.page .mod-site-header.style2 .dropnav .nav > a:hover { color:#d8b541 }
.page .mod-site-header.style2 .dropnav .nav > .submenu { display:block; padding:30px }
.page .mod-site-header.style2 .dropnav .nav > .submenu a { max-width:100%; white-space:nowrap; font-weight:700 }
.page .mod-site-header.style2 .dropnav .nav.show { background:none }
.page .mod-site-header.style2 .dropnav .nav > .submenu { background:rgba(0,0,0,0.8)}   
.page .mod-site-header.style2 .dropnav .nav1 { position:static }
.page .mod-site-header.style2 .dropnav .nav1 > .submenu { left:-2000px; right:-2000px; padding:50px 2200px; box-sizing:border-box; min-width:980px; text-align:center }

.page .mod-site-header.style2 .dropnav .nav1 .submenu.level1 > ul { width:980px; text-align:left }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level1 > ul > .has-submenu { display:block; float:left; margin:0; margin-bottom:30px }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level1 > ul > .has-submenu:nth-child(2) { float:right  }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level1 > ul > .has-submenu:nth-child(3) { display:block; float:none; clear:both }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level1 > ul > .has-submenu > a { font-size:1.5em; white-space:nowrap; pointer-events:none }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level2 .has-submenu > a {  font-size:1.3125em; min-width:180px; font-weight:700 }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level2 .has-submenu li a { padding:0 8px; font-size:1em; font-weight:400 }
.page .mod-site-header.style2 .dropnav .submenu.level2 { background:none }

.landing-row { overflow:hidden }
.landing-row .landing-row-offset { margin:0 -10px }
.landing-row > div { max-width:1170px; margin:0 auto; padding:20px; box-sizing:border-box }
.landing-row > div:after { content:""; display:block; clear:both }
.landing-row.no-pad > div { padding:0 }
.landing-row.no-bounds > div { max-width:none }

.landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
.landing-row .landing-col.span1 { width:8.33333333333% }
.landing-row .landing-col.span2 { width:16.6666666667% }
.landing-row .landing-col.span3 { width:25% }
.landing-row .landing-col.span4 { width:33.3333333333% }
.landing-row .landing-col.span5 { width:41.6666666667% }
.landing-row .landing-col.span6 { width:50% }
.landing-row .landing-col.span7 { width:58.3333333333% }
.landing-row .landing-col.span8 { width:66.6666666667% }
.landing-row .landing-col.span9 { width:75% }
.landing-row .landing-col.span10 { width:83.3333333333% }
.landing-row .landing-col.span11 { width:91.6666666667% }
.landing-row .landing-col.span12 { width:100% }

.landing-row .landing-col.offset1 { margin-left:8.33333333333% }
.landing-row .landing-col.offset2 { margin-left:16.6666666667% }
.landing-row .landing-col.offset3 { margin-left:25% }
.landing-row .landing-col.offset4 { margin-left:33.3333333333% }
.landing-row .landing-col.offset5 { margin-left:41.6666666667% }
.landing-row .landing-col.offset6 { margin-left:50% }
.landing-row .landing-col.offset7 { margin-left:58.3333333333% }
.landing-row .landing-col.offset8 { margin-left:66.6666666667% }
.landing-row .landing-col.offset9 { margin-left:75% }
.landing-row .landing-col.offset10 { margin-left:83.3333333333% }
.landing-row .landing-col.offset11 { margin-left:91.6666666667% }

.landing-row.news-aotw-row,
.landing-row.carousel-row { background:url(/images/setup/2020_bg_grey_diagonal_lines.jpg) repeat 50% 50%; background-size:cover; padding:30px  }

.landing .mod-news-rotator.style1 { background:#fff; font-family:"Jura",arial }
.landing .mod-news-rotator.style1 .story-box .title { color:#004372; font-size:1.875em; letter-spacing:5px; padding-top:25px }
.landing .mod-news-rotator.style1 .story-box .title:before { content:""; height:2px; position:absolute; left:0; right:0; background:#edc540; top:28px; display:block;  pointer-events:none }
.landing .mod-news-rotator.style1 .story-box .date-sport { position:absolute; padding:0 10px 0 20px; z-index:2; background:#fff; left:0 }
.landing .mod-news-rotator.style1 .story-box .date-sport .date,
.landing .mod-news-rotator.style1 .story-box .date-sport .sport { position:relative; background:#fff }

.landing .mod-news-rotator.style1 .control:focus:after,
.landing .mod-news-rotator.style1 .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; width:auto; border:5px solid #d69b17; background:rgba(0,67,114,0.7) }

.secondary-nav { position:relative; z-index:2; padding:15px; font-family:"Jura",arial;  font-size:1rem; color:#003256; font-weight:600 }
.secondary-nav h1 { float:left; margin-bottom:0; padding-left:220px; color:#003256; text-transform:uppercase; font-size:1.5em }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div { max-width:1170px; margin:0 auto }
.secondary-nav > div > ul { float:right; margin-top:5px }
.secondary-nav li { float:left }
.secondary-nav li a { padding:5px 10px; color:#003256 }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav.focus > a,
.secondary-nav .has-nav:hover > a { color:#003256; background:#edc540 }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:#edc540; border-radius:5px 0 }
.secondary-nav .has-nav.focus > ul,
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; color:#003256; white-space:nowrap }
.secondary-nav .has-nav .has-nav { position:relative }
.secondary-nav .has-nav .has-nav > ul { top:0; right:100% }

.section-aotw .section-header,
.section-news .section-header { margin-bottom:-9px }
.landing .mod-more-news.style1 { background:#fff; padding-left:20px; height:525px; overflow:auto }

.landing .mod-aotw.style6 .athletes { padding:35px 10px }

.section-aotw { position:relative; height:562px }
.navbar-live { position:absolute; left:0; right:0; bottom:0 }
.navbar-live li img { width:100% }
 
}

@media only screen and (min-width:1200px) {

.page .mod-site-header.style2 .site-title { top:-5px; left:-15px }  

.page .mod-site-header.style2 .dropnav .nav1 > .submenu { min-width:980px; padding:50px 2220px }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level1 > ul { width:980px }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level2 .has-submenu > a { min-width:200px }

}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:991px) {

.navbar-live { background:#e1bb3d; text-align:center; padding:10px }

body { padding:0 }

.section-aotw .section-header,
.section-news .section-header { background:#edc540; text-align:center; margin-bottom:0 }

.landing-row.news-aotw-row { background:#eeeff1 }

.secondary-nav { background:#222; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:1.5rem; color:#fff; font-weight:700 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:5px 5px 0; position:absolute; right:10px; top:50%; margin-top:-2px }
.secondary-nav.active h1 { background:rgba(0,0,0,0.3) }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 5px 5px }
.secondary-nav li { border-top:1px solid #8c8c8c }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:5px 10px; color:#fff; text-transform:none; text-decoration:none }
.secondary-nav .has-nav > a { display:none }

.j-carousel { font-size:1rem; color:#fff; background:#000 }
.j-carousel .story-box { padding:10px; font-size:1em; color:#fff }
.j-carousel .story-box .title { display:block; margin-bottom:5px; font-size:1.125em; color:#fff; text-shadow:1px 1px rgba(0,0,0,0.8) }
.j-carousel .story-box .carousel-share-links a { font-size:0; color:#eee; text-shadow:1px 1px #000 }
.j-carousel .story-box .carousel-share-links a:before { font-size:1.125em }
.j-carousel .story-box .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
.j-carousel .story-box .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
.j-carousel .story-box .date,
.j-carousel .story-box .leadin,
.j-carousel .story-box .readmore { display:none }
.j-carousel .controls { position:absolute; left:0; right:0; top:-32px; z-index:2; height:12px; padding:10px 0; margin-top:49%; text-align:center; background:rgba(0,0,0,0.3) }
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:4px; height:4px; margin:4px; text-indent:-9999px; cursor:pointer; border-radius:100% }

.tabs-wrapper .tabs { display:none }
.tabs-wrapper .tab_title { display:block; height:30px; line-height:30px; margin-bottom:0; padding:0 10px; border-bottom:5px solid #233a75; text-transform:uppercase; background:#9b1d22; color:#fff }
.tabs-wrapper .tab_title:hover { color:#fff; text-decoration:none }
.tabs-wrapper .pane { position:static; visibility:visible }
.tabs-wrapper .pane .overflow { height:auto; padding:5px }

.schedule-boxscore .event-box { margin-top:5px }
.aotw { height:auto }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

h1 { font-size:1.75rem }
h2 { font-size:1.5rem }
h3 { font-size:1.375rem }
h4 { font-size:1.25rem }
h5 { font-size:1rem }
h6 { font-size:0.875rem }

.site-header .site-title { margin:0 150px 0 10px }
.site-header .site-title a { position:relative; max-width:240px; height:80px; background:url(/images/setup/header_mobile_wide.png) no-repeat 50% 50%; background-size:100% auto }

.mobile-menu-bar { position:absolute; min-width:150px; right:5px; top:0; height:80px; padding:0; background:none; white-space:nowrap; overflow:hidden }
.mobile-menu-bar ul { position:absolute; right:0; top:50%; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%) }
.mobile-menu-bar li a { padding:10px; line-height:1; background:#333; box-sizing:border-box }
.mobile-menu-bar li .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0) }

}

/* CAMPS */
.camp-box > h2 {background-color: #5B5B5B!important;}
.camp-box button:hover {background: #5B5B5B!important;}
.camp-box button {background: #231F20!important; color: #fff;}
.camp-box button:before {background: #5B5B5B!important;}